{
    "name": "test-network-org1",
    "version": "1.0.0",
    "client": {
        "organization": "Org1",
        "connection": {
            "timeout": {
                "peer": {
                    "endorser": "300"
                }
            }
        }
    },
    "organizations": {
        "Org1": {
            "mspid": "Org1MSP",
            "peers": [
                "peer0.org1.example.com"
            ],
            "certificateAuthorities": [
                "ca.org1.example.com"
            ]
        }
    },
    "peers": {
        "peer0.org1.example.com": {
            "url": "grpcs://teraflow.nlehd.de:7051",
            "tlsCACerts": {
                "pem": "-----BEGIN CERTIFICATE-----\nMIICJjCCAc2gAwIBAgIUe3Wp/+sgV9FnubOi/El3IqRgS7IwCgYIKoZIzj0EAwIw\ncDELMAkGA1UEBhMCVVMxFzAVBgNVBAgTDk5vcnRoIENhcm9saW5hMQ8wDQYDVQQH\nEwZEdXJoYW0xGTAXBgNVBAoTEG9yZzEuZXhhbXBsZS5jb20xHDAaBgNVBAMTE2Nh\nLm9yZzEuZXhhbXBsZS5jb20wHhcNMjIwNzE5MTMwMDAwWhcNMzcwNzE1MTMwMDAw\nWjBwMQswCQYDVQQGEwJVUzEXMBUGA1UECBMOTm9ydGggQ2Fyb2xpbmExDzANBgNV\nBAcTBkR1cmhhbTEZMBcGA1UEChMQb3JnMS5leGFtcGxlLmNvbTEcMBoGA1UEAxMT\nY2Eub3JnMS5leGFtcGxlLmNvbTBZMBMGByqGSM49AgEGCCqGSM49AwEHA0IABPJk\n+U2t5Wj/Qtpc7chEDIBNzAXMixqGNA2F8PFoMSIh+x3UUP3Y87OwWFeFSWjdQ2EO\nPXdJw8FRCGiafsqbDE2jRTBDMA4GA1UdDwEB/wQEAwIBBjASBgNVHRMBAf8ECDAG\nAQH/AgEBMB0GA1UdDgQWBBSueKRHoZ8TTpExFhdRU5n0Jf0H2DAKBggqhkjOPQQD\nAgNHADBEAiATpStU+jNE/iMw7nKLkWwOXS4qqvrkm7G927edB8cpQQIgBkS7DVmp\nrPDUeHCGmNdJLVwPM6ernEbtua5QAJ11A0k=\n-----END CERTIFICATE-----\n"
            },
            "grpcOptions": {
                "ssl-target-name-override": "peer0.org1.example.com",
                "hostnameOverride": "peer0.org1.example.com"
            }
        },
        "peer0.org2.example.com": {
            "url": "grpcs://teraflow.nlehd.de:9051",
            "tlsCACerts": {
                "pem": "-----BEGIN CERTIFICATE-----\nMIICHjCCAcWgAwIBAgIUfNAV+OorBxKgF5kz/zfKH9s8vsowCgYIKoZIzj0EAwIw\nbDELMAkGA1UEBhMCVUsxEjAQBgNVBAgTCUhhbXBzaGlyZTEQMA4GA1UEBxMHSHVy\nc2xleTEZMBcGA1UEChMQb3JnMi5leGFtcGxlLmNvbTEcMBoGA1UEAxMTY2Eub3Jn\nMi5leGFtcGxlLmNvbTAeFw0yMjA3MTkxMzAwMDBaFw0zNzA3MTUxMzAwMDBaMGwx\nCzAJBgNVBAYTAlVLMRIwEAYDVQQIEwlIYW1wc2hpcmUxEDAOBgNVBAcTB0h1cnNs\nZXkxGTAXBgNVBAoTEG9yZzIuZXhhbXBsZS5jb20xHDAaBgNVBAMTE2NhLm9yZzIu\nZXhhbXBsZS5jb20wWTATBgcqhkjOPQIBBggqhkjOPQMBBwNCAAQo2aut3d3aKCLs\n6jf+GBOQ+LoTJG1WtTJXCYfwz3UeBqnDPs6XdADQ+tPAB3xLdAqbDLAdniTdJ5uI\n7iD5ujeZo0UwQzAOBgNVHQ8BAf8EBAMCAQYwEgYDVR0TAQH/BAgwBgEB/wIBATAd\nBgNVHQ4EFgQUb56rcdREBjw0Y2DFn1xrwOnIroUwCgYIKoZIzj0EAwIDRwAwRAIg\nONguVx49qjxsiw9Bdpqmqopd7nV6NczIBAtt/9U2mfcCIEePn5jGZaoJVPpkgN1D\nXgy1XywDqFL05nY/gDnDTJFo\n-----END CERTIFICATE-----\n"
            },
            "grpcOptions": {
                "ssl-target-name-override": "peer0.org2.example.com",
                "hostnameOverride": "peer0.org2.example.com"
            }
        }
    },
    "certificateAuthorities": {
        "ca.org1.example.com": {
            "url": "https://teraflow.nlehd.de:7054",
            "caName": "ca-org1",
            "tlsCACerts": {
                "pem": [
                    "-----BEGIN CERTIFICATE-----\nMIICJjCCAc2gAwIBAgIUe3Wp/+sgV9FnubOi/El3IqRgS7IwCgYIKoZIzj0EAwIw\ncDELMAkGA1UEBhMCVVMxFzAVBgNVBAgTDk5vcnRoIENhcm9saW5hMQ8wDQYDVQQH\nEwZEdXJoYW0xGTAXBgNVBAoTEG9yZzEuZXhhbXBsZS5jb20xHDAaBgNVBAMTE2Nh\nLm9yZzEuZXhhbXBsZS5jb20wHhcNMjIwNzE5MTMwMDAwWhcNMzcwNzE1MTMwMDAw\nWjBwMQswCQYDVQQGEwJVUzEXMBUGA1UECBMOTm9ydGggQ2Fyb2xpbmExDzANBgNV\nBAcTBkR1cmhhbTEZMBcGA1UEChMQb3JnMS5leGFtcGxlLmNvbTEcMBoGA1UEAxMT\nY2Eub3JnMS5leGFtcGxlLmNvbTBZMBMGByqGSM49AgEGCCqGSM49AwEHA0IABPJk\n+U2t5Wj/Qtpc7chEDIBNzAXMixqGNA2F8PFoMSIh+x3UUP3Y87OwWFeFSWjdQ2EO\nPXdJw8FRCGiafsqbDE2jRTBDMA4GA1UdDwEB/wQEAwIBBjASBgNVHRMBAf8ECDAG\nAQH/AgEBMB0GA1UdDgQWBBSueKRHoZ8TTpExFhdRU5n0Jf0H2DAKBggqhkjOPQQD\nAgNHADBEAiATpStU+jNE/iMw7nKLkWwOXS4qqvrkm7G927edB8cpQQIgBkS7DVmp\nrPDUeHCGmNdJLVwPM6ernEbtua5QAJ11A0k=\n-----END CERTIFICATE-----\n"
                ]
            },
            "httpOptions": {
                "verify": false
            }
        }
    },
    "orderers": {
        "orderer0.example.com": {
            "url": "grpcs://teraflow.nlehd.de:7050",
            "tlsCACerts": {
                "pem": "-----BEGIN CERTIFICATE-----\nMIICCjCCAbGgAwIBAgIUAnklc7GR28OpDSqO+beAokDGNjUwCgYIKoZIzj0EAwIw\nYjELMAkGA1UEBhMCVVMxETAPBgNVBAgTCE5ldyBZb3JrMREwDwYDVQQHEwhOZXcg\nWW9yazEUMBIGA1UEChMLZXhhbXBsZS5jb20xFzAVBgNVBAMTDmNhLmV4YW1wbGUu\nY29tMB4XDTIyMDcxOTEzMDAwMFoXDTM3MDcxNTEzMDAwMFowYjELMAkGA1UEBhMC\nVVMxETAPBgNVBAgTCE5ldyBZb3JrMREwDwYDVQQHEwhOZXcgWW9yazEUMBIGA1UE\nChMLZXhhbXBsZS5jb20xFzAVBgNVBAMTDmNhLmV4YW1wbGUuY29tMFkwEwYHKoZI\nzj0CAQYIKoZIzj0DAQcDQgAEfVGvu1yLzzOuv0xqdLozKOrGIEHjmv0UZ1/IEznG\nbxygeZDsmsagQEJFRPSG9SnrE9XL4qnwRYHAEOyi5hVHGqNFMEMwDgYDVR0PAQH/\nBAQDAgEGMBIGA1UdEwEB/wQIMAYBAf8CAQEwHQYDVR0OBBYEFIjQ/caW9qF+Db2J\nxOtvNvlg2nnxMAoGCCqGSM49BAMCA0cAMEQCIH3rEsvHrUrrEgnVvJmo7xJg5MaR\nvhKqcCC0oNglr8CNAiB6iXUVuXirVF7z3QaUp6DSxuNEHoH6P916pjhEs2U5oA==\n-----END CERTIFICATE-----\n"
            },
            "grpcOptions": {
                "ssl-target-name-override": "orderer0.example.com",
                "hostnameOverride": "orderer0.example.com"
            }
        }
    }
}
